<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	// ACP Configuration sections
	'MCHAT_SETTINGS_INDEX'							=> 'Настройки заглавной страницы',
	'MCHAT_SETTINGS_CUSTOM'							=> 'Настройки страницы определенной пользователем',
	'MCHAT_SETTINGS_ARCHIVE'						=> 'Настройки страницы архива',
	'MCHAT_SETTINGS_POSTS'							=> 'Настройки нового сообщения',
	'MCHAT_SETTINGS_MESSAGES'						=> 'Настройки сообщений',
	'MCHAT_SETTINGS_PRUNE'							=> 'Настройки очистки',
	'MCHAT_SETTINGS_STATS'							=> 'Настройки "кто в чате"',

	'MCHAT_GLOBALUSERSETTINGS_EXPLAIN'				=> 'Настройки к которым пользователи <strong>not</strong> имеют доступ устанавливаются ниже.<br />Новые пользователи получат настройки как указано ниже.<br /><br />Перейдите в закладку <em>Чат </em> личного раздела пользователя чтобы внести изменения для своего аккоунта.<br />Go to the <em>Preferences</em> form in the <em>user management</em> section to see the status of each user’s settings.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE'			=> 'Изменить настройки для всех пользователей',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_EXPLAIN'	=> 'Применяет настройки выше для всех <em>all</em> пользователей.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_CONFIRM'	=> 'Подтвердить обновление настроек чата для всех пользователей',

	'MCHAT_ACP_USER_PREFS_EXPLAIN'					=> 'Ниже перечислены все настройки Мини-Чата выбранного пользователя. Параметры, для которых выбранный пользователь не имеет разрешения для настройки отключены. Эти параметры могут быть изменены в <em>глобальные настройки пользователя</em> Мини-Чат разделе конфигурации.',

	// ACP settings
	'MCHAT_ACP_GLOBALSETTINGS_TITLE'				=> 'Мини-Чат глобальные настройки',
	'MCHAT_ACP_GLOBALUSERSETTINGS_TITLE'			=> 'Мини-Чат пользовательские настройки',
	'MCHAT_VERSION'									=> 'Версия',
	'MCHAT_RULES'									=> 'Правила чата',
	'MCHAT_RULES_EXPLAIN'							=> 'Введите правила. HTML разрешен. <em>Ограничение 255 знаков.</em><br />This message can be translated: edit the MCHAT_RULES_MESSAGE language key in /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_CONFIG_SAVED'							=> 'Конфигурация Мини-Чата обновлена',
	'MCHAT_AVATARS'									=> 'Показывать аватары',
	'MCHAT_AVATARS_EXPLAIN'							=> 'Если установлено yes, аватары будут уменьшены при показе',
	'MCHAT_INDEX'									=> 'Показывать Мини-Чат на главной странице',
	'MCHAT_INDEX_HEIGHT'							=> 'Высота окна чата на главной странице',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'					=> 'Высота окна чата в пикселях.<br /><em>Возможные значения от 50 до 1000. По умолчанию 250.</em>',
	'MCHAT_TOP_OF_FORUM'							=> 'Верх',
	'MCHAT_BOTTOM_OF_FORUM'							=> 'Низ',
	'MCHAT_REFRESH'									=> 'Интервал обновления чата',
	'MCHAT_REFRESH_EXPLAIN'							=> 'Количество секунд для обновления чата.<br /><em> Возможные значения от 5 до 60 секунд. По умолчанию 10.</em>',
	'MCHAT_LIVE_UPDATES'							=> 'Обновлять на ходу отредактированные или удаленные сообщения',
	'MCHAT_LIVE_UPDATES_EXPLAIN'					=> 'Если пользователь удаляет или изменяет опубликованное сообщение, это сразу обновляет экран чата для всех, не ожидая плановой перерисовки экрана. Отключите если возникают проблемы со скоростью работы.',
	'MCHAT_PRUNE'									=> 'Разрешить очистку чата от старых сообщений',
	'MCHAT_PRUNE_EXPLAIN'							=> 'Произойдет только если пользователь октроет архив сообщений.',
	'MCHAT_PRUNE_NUM'								=> 'Какое количество сообщений сотавить после очистки чата',
	'MCHAT_PRUNE_NUM_EXPLAIN'						=> 'You can specify either a number to keep a fixed number of messages (example: <em>42</em>) or a time period (examples: <em>24 hours</em>, <em>5 days</em>, <em>2 weeks</em>, <em>1 month</em>). All messages older than the time period at the time of pruning will be deleted.',
	'MCHAT_PRUNE_NOW'								=> 'Обрезанное сообщение',
	'MCHAT_PRUNE_NOW_CONFIRM'						=> 'Подтвердите обрезку сообщения',
	'MCHAT_PRUNED'									=> '%1$d Мини-Чат Сообщение было обрезано',
	'MCHAT_NAVBAR_LINK'								=> 'Отобразить ссылку на страницу в панели навигации',
	'MCHAT_NAVBAR_LINK_COUNT'						=> 'Показать количество активных сеансов в Мини-Чате в панели навигации',
	'MCHAT_MESSAGE_NUM_CUSTOM'						=> 'Начальное количество сообщений для показа на определенной пользователем странице чата',
	'MCHAT_MESSAGE_NUM_CUSTOM_EXPLAIN'				=> '<em>Возможные значения от 5 до 50. По умолчанию 10.</em>',
	'MCHAT_MESSAGE_NUM_INDEX'						=> 'Начальное количество сообщений чата для показа на основной странице форума',
	'MCHAT_MESSAGE_NUM_INDEX_EXPLAIN'				=> '<em>Возможные значения от 5 до 50. По умолчанию 10.</em>',
	'MCHAT_MESSAGE_NUM_ARCHIVE'						=> 'Количество сообщений на странице архива',
	'MCHAT_MESSAGE_NUM_ARCHIVE_EXPLAIN'				=> 'Максимальное количество сообщений на одной странице архива.<br /><em>Возможные значения от 10 до 100. По умолчанию 25.</em>',
	'MCHAT_FLOOD_TIME'								=> 'Задержка флуда',
	'MCHAT_FLOOD_TIME_EXPLAIN'						=> 'Количество секунд которое пользователь должен подождать прежде чем разместить следующее сообщение в чате.<br /><em>Возможные значения от 5 до 60. По умолчанию 0. Установите 0 чтобы отключить.</em>',
	'MCHAT_EDIT_DELETE_LIMIT'						=> 'Ограничение по времени для редактирования и удаления собственных сообщений',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'				=> 'Более старые сообщения уже не могут быть отредактированы или удалены пользователем.<br />Пользователи имеющие <em>edit/delete и модераторские права не подпадают exempt</em> под это временное ограничение.<br />Установите 0 чтобы отключить ограничение',
	'MCHAT_MAX_MESSAGE_LENGTH'						=> 'Максимальная длина сообщения',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'				=> 'Максимальное количество знаков разрешенное для одного сообщения.<br /><em>Возможные значения от 0 до 1000. По умолчанию 500. Установите 0 чтобы отключить.</em>',
	'MCHAT_CUSTOM_PAGE'								=> 'Разрешить собственную страницу чата',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'						=> 'Разрешить использование собственной страницы чата',
	'MCHAT_CUSTOM_HEIGHT'							=> 'Высота собственной страницы чата',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'					=> 'Высота окна чата на его собственной странице, в пикселях.<br /><em>Возможные значения от 50 до 1000. По умолчанию 350.</em>',
	'MCHAT_BBCODES_DISALLOWED'						=> 'Запретить bbcodes',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'				=> 'Здесь вы можете ввести ббкоды которые <strong>не должны</strong> использоваться в сообщениях чата.<br />Разделяйте bbc коды с помощью вертикальной черты, например: <br />b|i|u|code|list|list=|flash|quote and/or a %1$scustom bbcode tag name%2$s',
	'MCHAT_STATIC_MESSAGE'							=> 'Статичное сообщение',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'					=> 'Здесь вы можете определить статичное сообщение показываемое всем пользователям чата. HTML разрешен.<br />Очиттстие поля чтобы запретить показ. <em>Ограничение 255 знаков.</em><br />This message can be translated: edit the MCHAT_STATIC_MESSAGE language key in /ext/dmzx/mchat/language/XX/mchat.php.',
	'MCHAT_USER_TIMEOUT'							=> 'Продолжительность пользовательской сессии',
	'MCHAT_USER_TIMEOUT_EXPLAIN'					=> 'Установите время до окнчания сессии пользователя в чате.<br />Установите ноль чтобы отключить. <br /><em>Поведение чата ограничено %1$sforum настройками сессии для всего форума%2$s установленным на %3$d секунд</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'					=> 'Превышать ограничения по смайлам',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'			=> 'Установите yes чтобы разрешить превышение форумных ограничений по смайлам в чате',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'					=> 'Превышать ограничение по максимальному количеству знаков в сообщении',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'			=> 'Установите yes чтобы разрешить превышать ограничение установленно для форума',

	'MCHAT_WHOIS_REFRESH'							=> 'Время до перерисовки "кто в чате"',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'					=> 'Время до автоматической прерисовки данных "кто в чате".<br /><em>Возможные значения от 10 до 300. По умолчанию 60.</em>',
	'MCHAT_SOUND'									=> 'Проигрывать звуковые извещения для новых, измененых и удаленных сообщений',
	'MCHAT_PURGE'									=> 'Удалить все сообщения сейчас',
	'MCHAT_PURGE_CONFIRM'							=> 'Подвтердите удаление всех сообщений',
	'MCHAT_PURGED'									=> 'Все сообщения mChat успешно удалены',

	// Error reporting
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'				=> 'Список запрещенных bbc кодов слишком длинный.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'					=> 'Высота определенной пользователем страницы чата слишком мала.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'					=> 'Высота определенной пользователем страницы чата слишком велика.',
	'TOO_LONG_MCHAT_DATE'							=> 'Формат даты слишком длинный.',
	'TOO_SHORT_MCHAT_DATE'							=> 'Формат даты слишком короткий.',
	'TOO_SMALL_MCHAT_FLOOD_TIME'					=> 'Задержка до размещения следующего сообщения слишком мала.',
	'TOO_LARGE_MCHAT_FLOOD_TIME'					=> 'Задержка до размещения следующего сообщения слишком велика.',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'					=> 'Высота основной страницы чата слишком мала.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'					=> 'Высота основной страницы чата слишком велика.',
	'TOO_SMALL_MCHAT_MAX_MESSAGE_LNGTH'				=> 'Максимальная длина сообщения слишком мала.',
	'TOO_LARGE_MCHAT_MAX_MESSAGE_LNGTH'				=> 'Максимальная длина сообщения слишком велика.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_CUSTOM'			=> 'Количество сообщений разрешенное для страницы  чата определенной пользователем слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_CUSTOM'			=> 'Количество сообщений разрешенное для страницы  чата определенной пользователем слишком велико.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_INDEX'				=> 'Количество сообщений разрешенное для основной страницы  чата слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_INDEX'				=> 'Количество сообщений разрешенное для основной страницы  чата слишком велико.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Количество сообщений разрешенное для страницы архива чата слишком мало.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Количество сообщений разрешенное для страницы архива чата слишком велико.',
	'TOO_SMALL_MCHAT_REFRESH'						=> 'Время до следующей перерисовки чата слишком мало.',
	'TOO_LARGE_MCHAT_REFRESH'						=> 'Время до следующей перерисовки чата слишком велико.',
	'TOO_LONG_MCHAT_STATIC_MESSAGE'					=> 'Статичное сообщение для чата слишком велико.',
	'TOO_SMALL_MCHAT_TIMEOUT'						=> 'Длина пользовательской сессии слишком мала.',
	'MCHAT_TIMEOUT'									=> 'Тайм-аут сессии',
	'MCHAT_TIMEOUT_EXPLAIN'							=> 'Установить количество секунд до завершения сессии в чате.<br />Установите 0 для отключения тайм-аута. Осторожно, сессия пользователя никогда не завершится!<br /><em>Вы ограничены %1$sфорумными настройками конфигурации сессии%2$s которые в настоящий момент установлены в %3$d секунд</em>',
	'TOO_LARGE_MCHAT_TIMEOUT'						=> 'Длина пользовательской сессии слишком велика.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'					=> 'Задержка до следующего пересчета значения "кто в чате слишком мала".',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'					=> 'Задержка до следующего пересчета значения "кто в чате слишком велика".',

	'MCHAT_30X_REMNANTS'							=> 'The installation as been aborted.<br />There are remnant modules from the mChat MOD for phpBB 3.0.x in the database. The mChat extension does not work correctly with these modules present.<br />You need to entirely uninstall the mChat MOD before being able to install the mChat extension. Specifically, the modules with the following IDs need to be deleted from the %1$smodules table: %2$s',
));
